package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PembiusanVO extends BaseMasterVO {
	
	@Column(name = "Pembiusan", nullable = false , length = 100)
	@Caption(value="Pembiusan")
	private String pembiusan;

	public String getPembiusan() {
		return pembiusan;
	}

	public void setPembiusan(String pembiusan) {
		this.pembiusan = pembiusan;
	}
	

}
